
table
{
	border-width: 0px;
	border-collapse: collapse;
}
table td
{
	padding: 0px;
	vertical-align: top;
}
.nav ul { 
list-style-type: none;
 }

.headerr {
	height: 59px;
	line-height: 72px;
	position: fixed;
	z-index: 1000;
	top: 0px;
	left: 0px;
	right: 0px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	text-align: left;
	transition: all 0.3s ease-in-out;
}
.headerr.small {
	height: 51px;
	line-height: 51px;
}
	.headerr table {
		width: 100%;
	}
	.headerr table table {
		width: 968px;
	}
	.headerr > table > tbody > tr > td {
		background: url(/template/new/images/fake-bg.png) repeat-x bottom;
	}
	.headerr .c {
		width: 968px;
		max-width: 968px;
		min-width: 968px;
		background: none;
		/*background: url(images/fake-bg-2.png) repeat-x top;*/
	}
	.headerr .l,
	.headerr .r {
		width: 50%;

	}
	.headerr .c .right {
		width: 70%;
	}
	.headerr .wrapper {
		width: 968px;
		display: inline-block;
		height: 100%;
		text-align: left;
		position: relative;
		/*//overflow: hidden;*/
		_overflow: hidden;
		_height: auto;
	}
	.headerr td td {
		background: url(/template/new/images/fake-bg.png) repeat-x bottom;
	}
	.headerr .active {
		background: url(/template/new/images/fake-bg-2.png) repeat-x top;
	}

	.headerr .separator span {
		height: 16px;
		width: 1px;
		overflow: hidden;
		background: url(/template/new/images/header-separator-bg.png) no-repeat left;
		display: inline-block;
		margin: 0px 7px;
		vertical-align: -2px;
		//vertical-align: -15px;
	}

	.headerr a {
		font-family: 'Proxima Nova', Helvetica, Arial, sans-serif;
		font-size: 1.15em;
		text-shadow: 1px 1px 0px #fff;
		color: #646464;
		border: 0px;
		display: inline-block;
		height: inherit;
		vertical-align: top;
		white-space: nowrap;
	}
		.headerr a img,
		.headerr strong img {
			vertical-align: -2px !important;
		}
	.headerr .active a {
		color: #fa2800;
		position: relative;
		font-weight: normal;
		background: none;
	}
		.headerr .active a i
		{
			display: block;
			position: absolute;
			bottom: -3px;
			//left: 0px;
			height: 16px;
			width: 100%;
			background: url(/template/new/images/fake-bg-angle.png) no-repeat center bottom;
		}
		.headerr .active a.slon-logo i {
			bottom: 0px;
			//bottom: -23px;
		}
		.headerr.small a.active i {
			//bottom: 8px;
		}

	.headerr a.slon-logo {
		display: inline-block;
		width: 85px;
		height: 31px;
		background: url(/template/new/logo_yousmi_mini_new.png) no-repeat right top;
		vertical-align: baseline;
		//vertical-align: -25px;
	}
	.headerr .active a.slon-logo {
		display: inline-block;
		width: 180px;
		height: 31px;
		height: inherit;
		background: none;
		vertical-align: baseline;
		//vertical-align: -25px;
	}
		.headerr .active a.slon-logo span {
			background: url(/template/new/logo_yousmi_mini_new.png) no-repeat left top;
			display: inline-block;
			width: 85px;
			height: 31px;
		}
	.headerr.small a.slon-logo {
		display: inline-block;
		width: 180px;
		height: 31px;
		background: url(/template/new/logo_yousmi_mini_new.png) no-repeat right bottom;
		vertical-align: baseline;
	}
	.headerr.small .active a.slon-logo {
		display: inline-block;
		width: 180px;
		height: inherit;
		background: none;
		vertical-align: baseline;
	}
		.headerr.small .active a.slon-logo span {
			background: url(/template/new/logo_yousmi_mini_new2.png) no-repeat left bottom;
			display: inline-block;
			width: 180px;
			height: 35px;
		}

	.headerr a {
		text-decoration: none;
	}
	.headerr a:hover {
		text-decoration: underline;
		color: #FF0000
	}
	.headerr .icon-new {
		vertical-align: baseline !important;
	}

	.headerr sup {
		text-decoration: none;
	}



	.headerr form {
		margin: 3px 0px 0px 20px;
		//position: relative;
		//z-index: 100;
		display: block;
		float: right;
	}

	
	
	.headerr input.search
	{
		width: 100px;
		height: 16px;
		padding: 5px 26px 5px 10px;
		margin: 0px;
		border: 1px solid #dcdcdc;
		/*color: #dcdcdc;*/
		color: #646464;
		background: #fff url(/template/new/images/ico-search.png) no-repeat;
		background-position: right 0px;
		position: relative;
		top: -7px;
	}
	.headerr input.search.active
	{
		width: 178px;
		border: 1px solid #c8c8c8;
		color: #646464;
		background: #fff url(/template/new/images/ico-search.png) no-repeat;
		background-position: right -26px !important;
		box-shadow: 0px 0px 1px #969696;
		-moz-box-shadow: 0px 0px 1px #969696;
		-webkit-box-shadow: 0px 0px 1px #969696;
	}
	@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0)
	{	
		.headerr form
		{
			display: inline-block !important;
		}
	}

	.headerr .profile-links {
		line-height: inherit;
		height: inherit;
		//top: 20px;
		//height: auto;
		//line-height: normal;
	}
	
.profile-links { 
color: #969696;
float: right;
line-height: 74px;
}	
.profile-links a.auth i { 
background: url("/template/new/images/ico-key.png") no-repeat transparent;
display: inline-block;
height: 8px;
margin-right: 6px;
overflow: hidden;
width: 5px;
}		
#login_submit { 
background: #FA2800;
border: 0px none currentColor;
border-radius: 2px;
color: #FFFFFF;
cursor: pointer;
display: inline-block;
font-weight: 400;
height: 28px;
line-height: 28px;
padding: 0px 10px 0px 10px;
position: relative;
text-align: left;
vertical-align: top;
width: auto !important;
z-index: 10;
}
	.headerr ul form 
	{
		margin: 0px 15px 0px 15px;
		//position: relative;
		//z-index: 100;
		display: block;
		float: right;
	}
	
	
	
	
	
.post_preview { 
clear: both;
margin-bottom: 40px;
overflow: hidden;
padding-left: 15px;
padding-right: 15px;
}
article, aside, details, figcaption, figure, footer, header, hgroup, { 
display: block;
}
.post_preview h2 { 
color: #A6A6A6;
font-size: 20px;
line-height: 1.3em;
margin-bottom: 0.6em;
}	
.post_preview_img { 
float: left;
margin-right: 20px;
width: 240px;
}
.post_preview_desc { 
margin-left: 260px;
}
.post_preview footer { 
color: #777777;
line-height: 1em;
overflow: hidden;
}
.post_preview_desc p { 
margin-bottom: 1em;
font-size: 1.1em;
line-height: 1.5em;
}
	
.black { 
color: #000000;
}
.blue { 
color: #256294;
}	
#pages_list { 
clear: both;
float: none;
overflow: hidden;
}
#pager ul { 
list-style: none outside none;
margin: 0px;
overflow: hidden;
}
#pages_list li { 
float: left;
margin-right: 4px;
}
#pages_list a, #pages_list span { 
border: 1px solid #D9D9D9;
display: block;
line-height: 1;
padding: 6px 7px;
}
#pages_list b { 
display: block;
line-height: 1;
padding: 6px 3px;
}
#pager {
	padding-top:20px;
}

#pages_list span { 
background-color: #B2252A;
border: 1px solid #B2252A;
color: #FFFFFF;
}	